td  { font-family: Tahoma; font-size: 8pt; color: #4E4E4E; line-height: 150% }
body {font-size:8pt; font-family:Tahoma; margin-left:0cm; margin-right:0cm; margin-top:0in; margin-bottom:0px}
A:link {
	FONT-SIZE: 11px; COLOR: #4E4E4E; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; 
}
A:visited {
	FONT-SIZE: 11px; COLOR: #4E4E4E; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; 
}
A:active {
	FONT-SIZE: 11px; COLOR: #4E4E4E; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; 
}
A:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC;
}

.back1 {background-image:url('1.jpg'); background-repeat:repeat-x}

.menu-bala {height:50px; overflow:hidden; }
.heder {height:123px; overflow:hidden; }

.space1 {height:20px; overflow:hidden; }
.space2 {height:20px; overflow:hidden; }
.space3 {height:10px; overflow:hidden; }
.space4 {width:420px; height:1px; overflow:hidden; background-image:url('13.jpg'); background-repeat:no-repeat }
.space5 {height:7px; overflow:hidden; }
.space6 {height:5px; overflow:hidden;}

.menu-right-one-1 {width:420px; overflow:hidden; height:31px; overflow:hidden; background-image:url('2.jpg'); background-repeat:no-repeat}
.menu-right-one-2 {width:420px; overflow:hidden; background-image:url('3.jpg'); background-repeat:repeat-y}
.menu-right-one-3 {width:420px; overflow:hidden; height:2px; overflow:hidden; background-image:url('4.jpg'); background-repeat:no-repeat}
.menu-right-one-4 {width:420px; overflow:hidden; height:5px; overflow:hidden; background-image:url('5.jpg'); background-repeat:no-repeat}
.menu-right-one-5 {width:420px; overflow:hidden; background-image:url('6.jpg'); background-repeat:repeat-y}
.menu-right-one-6 {width:420px; overflow:hidden; height:2px; overflow:hidden; background-image:url('7.jpg'); background-repeat:no-repeat}
.menu-right-one-text {padding:5px 10px 0px 0px; font-weight:bold; color:#FFFFFF;}

.menu-right-two-1 {width:200px; overflow:hidden; height:34px; overflow:hidden; background-image:url('8.jpg'); background-repeat:no-repeat}
.menu-right-two-2 {width:200px; overflow:hidden; background-image:url('9.jpg'); background-repeat:repeat-y}
.menu-right-two-3 {width:200px; overflow:hidden; height:2px; overflow:hidden; background-image:url('10.jpg'); background-repeat:no-repeat}
.menu-right-two-text {padding:5px 10px 0px 0px; font-weight:bold; color:#FFFFFF;}

.ali-behnamfar {padding:14px 26px 14px 0px; color:#666666;}
.ali-behnamfar2 {padding:14px 26px 0px 0px; color:#666666;}
.icon1 {width:20; float:right;}
.icon2 {float:right;}
.icon3 {width:20; height:1px; float:right;}
.text {padding:5px 10px 5px 10px; color:#666666; }

.vmenu {background-image:url('14.jpg'); background-repeat:no-repeat; background-position: 
               center bottom;; padding-left:0px; padding-right:30px; padding-top:5px; padding-bottom:5px}
.vmenu2 {background-image:url('15.jpg'); background-repeat:no-repeat; background-position: 
               center bottom;; padding-left:0px; padding-right:30px; padding-top:5px; padding-bottom:5px} 
.vmenu3 {height:30px; background-image:url('16.jpg'); background-repeat:repeat-x; float:right; margin-left:2px; margin-right:2px; margin-top:15px; margin-bottom:0px; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px}

.menu-link A:link {
	FONT-SIZE: 11px; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;
}
.menu-link A:visited {
	FONT-SIZE: 11px; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; 
}
.menu-link A:active {
	FONT-SIZE: 11px; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;
}
.menu-link A:hover {
	FONT-SIZE: 11px; color:#666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC;
}

.menu-bala-link A:link {
	FONT-SIZE: 8pt; COLOR: #85b718; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.menu-bala-link A:visited {
	FONT-SIZE: 8pt; COLOR: #85b718; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.menu-bala-link A:active {
	FONT-SIZE: 8pt; COLOR: #85b718; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold;
}
.menu-bala-link A:hover {
	FONT-SIZE: 8pt; color:#666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC; font-weight:bold;
}

#ali-behnamfar-news{
width: 100%;
height: 20px;
}
.ali-behnamfar-news2 {width:390; overflow:hidden; height:37; overflow:hidden; padding:0px 10px 0px 0px; float:right; }
.ali-behnamfar-news3 {width:420; overflow:hidden; height:37px; overflow:hidden; background-image:url('18.jpg'); background-repeat:no-repeat}

.search{width:273; height:45px; background-image:url('19.jpg'); background-repeat:no-repeat; background-position: 0px 0px; }
.sch{margin:0;padding:0;height:27;}
.but{cursor:pointer;width:85; height:18px; border:none;background:none;}
.txt{border:0;background:none;color:#666666; width:180; height:18; padding:0px 8px 0px 0px;}

.blogtitle2 {MARGIN: 35px 34px 0px 34px; font-weight:bold; }
.blogdescription { color:#FFFFFF; MARGIN: 10px 40px 0px 70px; font-size:8pt; }
.bb {width:990px; overflow:hidden; height:116px; overflow:hidden;}
.title  A:link {
	FONT-SIZE: 24pt; COLOR: #FFFFFF; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none;
}
.title  A:visited {
	FONT-SIZE: 24pt; COLOR: #FFFFFF; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none;
}
.title  A:active {
	FONT-SIZE: 24pt; COLOR: #FFFFFF; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none;
}
.title  A:hover {
	FONT-SIZE: 24pt; COLOR: #85b718; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none;
}

.post {width:540px; ovweflow:hidden;}
.post1 {width:540; overflow:hidden; height:9px; overflow:hidden; background-image:url('20.jpg'); background-repeat:no-repeat}
.post2 {width:540; overflow:hidden; background-image:url('21.jpg'); background-repeat:repeat-y}
.post3 {width:540; overflow:hidden; height:9px; overflow:hidden; background-image:url('22.jpg'); background-repeat:no-repeat}
.link-title-post A:link { font-weight:bold;
	font-size:13pt; COLOR: #327ABD; font-family:Times New Roman; TEXT-DECORATION: none; 
}
.link-title-post A:visited { font-weight:bold;
	font-size:13pt; COLOR: #327ABD; font-family:Times New Roman; TEXT-DECORATION: none; 	
}
.link-title-post A:active { font-weight:bold;
	font-size:13pt; COLOR: #327ABD; font-family:Times New Roman; TEXT-DECORATION: none;
}
.link-title-post A:hover { font-weight:bold;
	font-size:13pt; COLOR: #666666; font-family:Times New Roman; TEXT-DECORATION: none;
}
.title-post {padding:0px 10px 3px 10px; color:#327ABD; font-family:Times New Roman; font-weight:bold; font-size:13pt;}
.post-date {padding:0px 10px 5px 10px; color:#999999; font-family:tahoma; font-size:8pt;}
.post4 {width:538; overflow:hidden; height:28px; overflow:hidden; background-image:url('23.jpg'); background-repeat:repeat-x}
.post5 {width:520px; overflow:hidden; padding:15px 0px 15px 0px;}
.post6 {width:540; overflow:hidden; height:1px; overflow:hidden; background-image:url('24.jpg'); background-repeat:no-repeat}
.post7 {padding:9px 10px 5px 10px;}

.copyright {height:95px; overflow:hidden; background-image:url('25.jpg'); background-repeat:repeat-x}
.copyright2 {width:47; height:21; margin:15px 10px 0px 0px; float:right; }
.copyright3 {margin:22px 14px 0px 10px; color:#feffe3;}
.copyright-link A:link {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.copyright-link A:visited {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.copyright-link A:active {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold;
}
.copyright-link A:hover {
	FONT-SIZE: 8pt; color:#85b718; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC; font-weight:bold;
}
.copyright-link2 A:link {
	FONT-SIZE: 8pt; COLOR: #aeec07; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.copyright-link2 A:visited {
	FONT-SIZE: 8pt; COLOR: #aeec07; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.copyright-link2 A:active {
	FONT-SIZE: 8pt; COLOR: #aeec07; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold;
}
.copyright-link2 A:hover {
	FONT-SIZE: 8pt; color:#FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC; font-weight:bold;
}
.copyright4 {margin:20px 14px 0px 0px; COLOR: #dddddd;}

.NewsLetter_Email {border:0; background:none; color:#666666; width:160; height:20;}
.My_Email {border:0; background:none; color:#666666; width:90; height:20; float:left;}
.Friend_Email {border:0; background:none; color:#666666; width:90; height:20; float:left;}
.NewsLetter_Email2 {width:177; height:30px; background-image:url('28.jpg'); background-repeat:no-repeat; background-position: 0px 0px; }
.NewsLetter_Email3 {width:112; height:30px; background-image:url('29.jpg'); background-repeat:no-repeat; background-position: 0px 0px; float:left}
.Friend_Button {width:60; height:22px; margin-top:5px;}
.Login_Username {border:0; background:none; color:#666666; width:90; height:20; float:left;}
.Login_Password {border:0; background:none; color:#666666; width:90; height:20; float:left;}
.Login_Button {width:60; height:22px; margin-top:5px;}
#MTForumBlock TR.MTForumfirst{background-image:url('sade-1/17.jpg');
}
#MTForumBlock TR{background-image:url('sade-1/17.jpg');
background-repeat:repeat-x
}
#MTForumBlock TD{font-family:Tahoma; font-size:8pt; border:1px solid #e6e9ec;color:#666; height:15px; padding:3px 3px 3px 3px;}
.MTForumtitle{text-align:center;}
.MTForumanswer{width:40px; text-align:center;}
.MTForumview{width:40px; text-align:center;}
.MTForumrowtitle{padding-right:5px;}
#MTForumBlock A{float:right; width:100%; height:100%; color:#666; text-decoration:none;}

.style4 {
	color: #177EBB;
}
.style5 {
	vertical-align: top;
}

.vmenu4 {height:30px; background-image:url('30.jpg'); background-repeat:repeat-x; float:right; margin:0px 5px 5px 5px;   padding:5px 10px 5px 10px; } 
.Page-link A:link {
	FONT-SIZE: 8pt; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.Page-link A:visited {
	FONT-SIZE: 8pt; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold; 
}
.Page-link A:active {
	FONT-SIZE: 8pt; COLOR: #327ABD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; font-weight:bold;
}
.Page-link A:hover {
	FONT-SIZE: 8pt; color: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; text-shadow: 0px 0px 10px #CECCCC; font-weight:bold;
}
.other {width:190px; overflow:hidden; padding-top:5px }